.translated-ltr{margin-top:-40px;}
    .translated-ltr{margin-top:-40px;}
    .goog-te-banner-frame {display: none;margin-top:-20px;}
    
    .goog-logo-link {
       display:none !important;
    } 
    
    .goog-te-gadget{
       color: transparent !important;
    }

    /* .bg-primary{
      background-color: #00A9A4 !important;
    } */

    /* .text-primary{
      color: #00A9A4 !important;
    } */

    /* .border-primary{
      border-bottom: 2px solid #00A9A4 !important;
      border-top: 2px solid #00A9A4 !important;
    } */

    /* .btn-primary{
      background-color: rgb(6, 19, 43) !important;
    } */